local Rx = require 'Rx'

local observableOnErrorResumeNext = Rx.Observable.onErrorResumeNext

return observableOnErrorResumeNext
    -- Just reuse the class method which concatenates all arguments,
    -- as self will be the first argument.
